[EPIC] Mo6inbHui popatok - User story #5872

Jopnaty aaty oCTaHHbOI 3MiHW NnaHorpamm y Mob6inbHOMYy 3aCTOCYHKY.
14/10/2024 01:27 - & Pavlo Scherbatyuk

Status: Ready for development Start date: 14/10/2024
Priority: High Due date:

Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Mobile app Week number:

Client: BOI

Description

B 26 penisi a3miHMnack norika BigobpaxeHHs oatu ons nnaHorpam B ctaTyci "Hoea".

Paniwe, skwo nnaHorpama B ctatyci "Hosa" nybnikyBanack gekinbka pasie, To B MOBiNbHOMY 3aCTOCYHKY Bigobpaxanach nata
ocTaHHbOI ny6nikauii, 3apas BinobpaxaeTbcsa fata nepwoi nydnikauii.

O6roBopunu i foMoBUIUCH Wo Tpeba 3pobuTh BinobpakeHHs ABOX AaT - AaTa nepwoi nybnikauii Ta gata 0CTaHHbOT 3MiHK
ny6nikauii.

History

#2 - 18/02/2025 02:59 - & Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mo6inbHuii nonarok

2 patu He Bni3yThb i He Byae 3po3yMino wWo Le 3a Aatu, BUpIWmMAK, Wo farta - Aata oCcTaHHbOT 3MiHKW, a He nepoi ny6nikauil

#3 - 09/04/2025 12:25 - & Katarina Herikh
- Priority changed from Normal to High
